# Generated by Django 4.2 on 2024-09-09 13:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0057_alter_geocontext_zoom_level'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='language_code',
            field=models.CharField(blank=True, default='en', max_length=10),
        ),
    ]
